:root {
    --primary-color: #6cf;
    --secondary-color: #ff8f3c;
    --gray: #777;
    --light-gray: #eee;
    --baloo-paaji: 'Baloo Paaji', sans-serif;
    --poppins: 'Poppins', sans-serif;
}

/* Typography */
* {
    margin: 0;
    padding: 0;
    outline: 0;
}
html {
    overflow-x: hidden;
}
body {
    font-family: var(--poppins);
}
a,
button {
    cursor: pointer;
    text-decoration: none;
    color: #000;
}
img {
    max-width: 100%;
    width: 100%;
}
.mt-30 {
    margin-top: 30px;
}
.text-white {
    color: #fff;
}
.bg-white {
    background-color: #fff;
}
.font-b {
    font-family: var(--baloo-paaji);
}
.font-p {
    font-family: var(--poppins);
}
.text-center {
    text-align: center;
}
.w-max {
    width: max-content;
}
.mx-auto {
    margin: auto;
}
.d-flex {
    display: flex;
}
.text-sm {
    font-size: 14px;
    line-height: 16px;
}
.space-between {
    justify-content: space-between;
}
.container {
    width: 80%;
    margin: auto;
}
.inner-container {
    width: 70%;
    margin: auto;
}

/* Header Section */
.top-bar {
    padding: 10px 0;
    display: flex;
    align-items: center;
    color: rgb(255, 255, 255);
    font-size: 14px;
}
.site-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 20px 0;
    z-index: 1;
}
.site-header .logo {
    width: 120px;
}
.site-header h3 {
    align-self: center;
}

.site-header ul {
    list-style-type: none;
    display: flex;
    gap: 20px;
    align-self: center;
}

.site-header ul li a {
    text-decoration: none;
    color: #000;
    transition: .4s;
}
.site-header ul li a:hover {
    color: var(--secondary-color) !important;
    transition: .5s;
}
.site-header ul li a.active {
    color: var(--secondary-color);
}
.site-header button {
    position: absolute;
    right: 0;
    align-self: center;
    width: 30px;
    height: auto;
    border: none;
    background: transparent;
    display: flex;
    flex-direction: column;
    gap: 10px;
    cursor: pointer;
}

.bottom-bar {
    height: 40px;
    background-color: #fff;
    width: 100%;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Hero Section */
.hero-section {
    margin-top: -80px;
}
.hero-slides {
    position: relative;
}
.hero-slides .hero-slides-pattern {
    position: absolute;
    bottom: 0;
}

/* Features Section */
.features-section{
    padding: 70px 0;
}
.features-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    border: 1px solid var(--light-gray);
    padding: 30px;
}

.features-grid div {
    text-align: center;
}
.features-grid div img {
    width: 55px;
}
.features-grid div h3 {
    transition: .5s;
}
.features-grid div:hover>h3 {
    color: var(--secondary-color) !important;
    letter-spacing: 1px;
    transition: .5s;
}
.features-grid div p {
    color: #777777;
}

/* Trending Product */
.trending-product {
    padding: 70px 0;
}
.trending-product h1 {
    font-size: 40px
}

.trending-product-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 30px;
}

.trending-product-grid del {
    font-style: italic;
    font-weight: bolder;
}
.trending-product-grid .discount {
    margin: 0 7px;
    color: var(--primary-color);
    font-weight: bold;
    transition: .4s;
}

.trending-product-grid .price {
    color: var(--gray);
    font-weight: bold;
    transition: .4s;
}
.trending-product-grid .tp {
    border: 1px solid var(--light-gray);
    position: relative;
}
.trending-product-grid .tp .badge a {
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #7fbc1e;
    color: #fff;
    padding: 2px 5px;
    border-radius: 3px;
}
.trending-product-grid .tp .info {
    padding: 10px 15px;
    transition: .4s;
}

.trending-product-grid .tp .info a {
    margin-top: 12px;
    display: inline-block;
}
.trending-product-grid .tp:hover>.info,
.trending-product-grid .tp:hover>.info .discount,
.trending-product-grid .tp:hover>.info .price,
.trending-product-grid .tp:hover>.info a {
    background-color: var(--secondary-color);
    transition: .4s;
    color: #fff;
}

/* Info Section */
.info-section {
    position: relative;
}
.i {
    padding: 70px 0;
}
.inform {
    padding: 70px 0 140px 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr)
}
.inform .info-left img {
    width: 250px;
}
.inform .info-left h1 {
	font-size: 60px;
	line-height: 65px;
}

/* Image Grid */
.image-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    padding: 70px 0;
}

/* Blog Section */
.blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.blog-grid .classic {
    border: 1px solid var(--light-gray);
    border-radius: 5px;
}
.blog-grid .classic img {
    margin-bottom: 12px;
}
.blog-grid h2 {
    padding: 0 10px;
}
.blog-grid .classic p {
    color: var(--gray);
    line-height: 22px;
    padding: 0 10px;
}
.blog-grid .classic a {
    font-size: 14px;
    color: var(--secondary-color);
    margin: 10px 0 10px 10px;
    display: inline-block;
    transition: .4s;
}
.blog-grid .classic a:hover {
    text-decoration: underline;
    letter-spacing: 1px;
    transition: .4s;
}
/* Footer Section */
.footer {
    height: 700px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 30px;
}

.mail-form {
    overflow: hidden;
    position: relative;
    margin-top: 10px;
}
.mail-form input {
    display: block;
    width: 95%;
    padding: 10px 12px;
    border: 1px solid var(--light-gray);
    border-radius: 5px;
}
.mail-form button {
    background-color: var(--secondary-color);
    outline: none;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0 15px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #fff;
}

.social-img {
    border-radius: 100px 70px 150px 300px;
}

.footer-credit {
    height: 50px;
    display: flex;
    justify-content: center;
    font-size: 24px
}

/* Toys Page */
.load-more-btn {
    margin-top: 50px;
    border: none;
    background-color: var(--secondary-color);
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    transition: .3s;
}

.load-more-btn:hover {
    background-color: var(--primary-color);
}

/* Single Blog Page */
.blog-title {
    font-size: 24px;
    line-height: 50px;
    padding: 40px 0;
}
.content {
    margin-top: 30px;
}

.form-grp {
    margin-bottom: 20px;
}
.form-grp label {
    display: block;
}
.form-grp input {
    width: 97%;
}
.form-grp input {
    padding: 10px 12px;
    margin-top: 7px;
    border: 1px solid var(--light-gray);
    border-radius: 3px;
}
.section-credit {
    padding: 0 0 50px 0;
}
.section-credit form button {
    background-color: var(--secondary-color);
    color: #fff;
    border: 0;
    font-family: var(--baloo-paaji);
    padding: 3px 20px;
}
.delete {
    background-color: #FF0000;
    color: #fff;
    border: 0;
    font-family: var(--baloo-paaji);
    padding: 3px 20px;
}
.credit {
    overflow-x: scroll;
    padding-bottom: 20px;
}
.credit-table {
    width: 100%;
    margin-top: 30px;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 7px 10px;
}